0 Replies Latest reply on Aug 31, 2018 6:43 AM by ggovek

    Replace the Default Certificate for the Horizon Adapter and Broker Agent

    ggovek Lurker

      Hi,

       

      I need help with replacing default certificates for Horizon Adapter and Broker Agent.I have vRealize Opreations Manager 6.6.1.6163035 and  Broker Agent 6.5.1.

       

      There may be a procedure for how certificates are changed correctly?

       

      I used the below documentation, but it does not work!

       

      Replacing the Default Certificates (in this documentation are commands obsolete)

       

      tomcat - keytool error: java.lang.Exception: Failed to establish chain from reply - Stack Overflow (answer 14)

       

      Br